@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  margin: 0;

  padding: 0;

  outline: none;

  text-decoration: none;

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

  scroll-behavior: smooth;

  font: inherit;
}

*::after,
*::before {
  -webkit-box-sizing: border-box;

  box-sizing: border-box;
}

*:focus {
  outline: none;

  -webkit-box-shadow: none;

  box-shadow: none;

  border: none;
}

html {
  font-size: 62.5%;
}

body {
  font-weight: normal;

  line-height: normal;

  font-size: 18px;

  font-family: "Libre Franklin", sans-serif;
}

ul,
ol {
  list-style: none;

  padding: 0;

  margin: 0;
}

button,
input[type="submit"],
input[type="reset"],
a {
  transition: all 0.4s ease-in-out;

  -moz-transition: all 0.4s ease-in-out;

  -webkit-transition: all 0.4s ease-in-out;

  -ms-transition: all 0.4s ease-in-out;

  -o-transition: all 0.4s ease-in-out;

  text-decoration: none;

  outline: none;
}

a:hover,
a:focus {
  text-decoration: none;
}

::-moz-selection {
  color: #fff;

  background: #ff0000c7;
}

::selection {
  color: #fff;

  background: #ff0000c7;
}

img {
  max-width: 100%;

  display: block;

  height: auto;

  transition: all 0.5s;

  -webkit-transition: all 0.5s;

  -moz-transition: all 0.5s;

  -ms-transition: all 0.5s;

  -o-transition: all 0.5s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: normal;

  font-weight: normal;

  padding: 0;

  margin: 0;
}

p {
  margin: 0;

  padding: 0;
}

/***************** FOR BOOTSTRAP ******************/

.container {
  max-width: 1560px;
}

.navbar {
  border-radius: 0;

  margin-bottom: 0;

  padding: 0;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}

.navbar,
.nav-link {
  padding: 0;

  margin: 0;
}

.navbar-expand-md .navbar-nav .nav-link {
  padding-right: 0;

  padding-left: 0;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}

/*As Per Design Change*/

.cus_nav_outr {
  padding: 20px 0px;

  background: #fff;
}

.cus_nav_innr {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;
}

.right_nav {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;
}

/* Bootstrap Form-Control */

.form-control {
  border: 1px solid #000;

  color: #000;
}

.form-control:focus {
  -webkit-box-shadow: none;

  box-shadow: none;

  border: 1px solid #000;
}

.form-control::-webkit-input-placeholder {
  font-size: 16px;

  color: #000;
}

.form-control::-moz-placeholder {
  font-size: 16px;

  color: #000;
}

.form-control:-ms-input-placeholder {
  font-size: 16px;

  color: #000;
}

.form-control::-ms-input-placeholder {
  font-size: 16px;

  color: #000;
}

.form-control::placeholder {
  font-size: 16px;

  color: #000;
}

/*Header*/

.top_header {
  padding: 0;
}

/*zoom effect*/

.zoom_otr {
  overflow: hidden;
}

.bnr_pic {
  overflow: hidden;

  position: relative;
}

.zoom {
  -webkit-animation: scale 20s linear infinite;

  animation: scale 20s linear infinite;
}

@-webkit-keyframes scale {
  50% {
    -webkit-transform: scale(1.2);

    transform: scale(1.2);
  }
}

@keyframes scale {
  50% {
    -webkit-transform: scale(1.2);

    transform: scale(1.2);
  }
}

/*Zoom effect*/

.bnr_content {
  position: absolute;

  top: 50%;

  -webkit-transform: translateY(-50%);

  -ms-transform: translateY(-50%);

  transform: translateY(-50%);
}

.bnr_otr {
  position: relative;
}

/* Banner End */

/* cmn_margin & Padding */

.mt-40 {
  margin-top: 4rem;
}

.mt-20 {
  margin-top: 2rem;
}

.mt-30 {
  margin-top: 3rem;
}

.mt-50 {
  margin-top: 5rem;
}

.mb-40 {
  margin-bottom: 4rem;
}

.cmn_pdding {
  padding: 9rem 0;
}

/*----Common Header and Button----*/

.cmn_hdr h2 {
  font-size: 3rem;

  font-family: "Libre Franklin", sans-serif;

  font-weight: 900;

  line-height: 1.2;

  color: #202020;

  padding-bottom: 10px;

  text-transform: uppercase;

  letter-spacing: 3px;
}

.cmn_hdr.wht h2 {
  color: #fff;
}

.cmn_hdr h3 {
  color: #2b2b2b;

  font-size: 2rem;

  font-family: "Libre Franklin", sans-serif;

  font-weight: 700;

  line-height: 1.5;

  padding-bottom: 10px;

  text-transform: capitalize;
}

.cmn_hdr.wht h3 {
  color: #fff;
}

.cmn_hdr p {
  font-size: 17px;

  font-family: "Libre Franklin", sans-serif;

  font-weight: 400;

  color: #202020;

  line-height: 1.5;

  padding-bottom: 10px;
}

.cmn_hdr.wht p {
  color: #fff;
}

.cmn_btn {
  font-size: 16px;

  color: #fff;

  padding: 1rem 2rem;

  display: inline-block;

  background: #eb0101;

  border: 2px solid transparent;

  position: relative;

  text-transform: uppercase;

  -webkit-transition: 0.5s all;

  -o-transition: 0.5s all;

  transition: 0.5s all;

  z-index: 1;

  overflow: hidden;

  font-weight: 700;
}

.cmn_btn.wht {
  background-color: #fff;

  color: #eb0101;

  border: 2px solid #eb0101;
}

.cmn_btn.wht::after {
  background-color: #eb0101;
}

.cmn_btn.wht:hover {
  color: #fff;
}

.cmn_btn::after {
  position: absolute;

  content: "";

  width: 0%;

  height: 100%;

  background-color: #fff;

  top: 0;

  left: 0;

  z-index: -1;

  -webkit-transition: all 0.7s;

  -o-transition: all 0.7s;

  transition: all 0.7s;
}

.cmn_btn:hover {
  color: #eb0101;

  border: 2px solid #eb0101;

  background-color: transparent;
}

.cmn_btn:hover::after {
  width: 100%;
}

/*----Common Header and Button End----*/

/* Animation Section */

/* Swing */

.swing:before {
  content: "";

  position: absolute;

  width: 0.5rem;

  height: 0.5rem;

  top: -14px;

  left: 54%;

  z-index: 5;

  border-radius: 50% 50%;

  background: #000;
}

@-webkit-keyframes swing {
  0% {
    -webkit-transform: rotate(3deg);

    transform: rotate(3deg);
  }

  100% {
    -webkit-transform: rotate(-3deg);

    transform: rotate(-3deg);
  }
}

@keyframes swing {
  0% {
    -webkit-transform: rotate(3deg);

    transform: rotate(3deg);
  }

  100% {
    -webkit-transform: rotate(-3deg);

    transform: rotate(-3deg);
  }
}

.swing:after {
  content: "";

  position: absolute;

  width: 2rem;

  height: 2rem;

  border: 1px solid #999;

  top: -1rem;

  left: 50%;

  z-index: 0;

  border-bottom: none;

  border-right: none;

  -webkit-transform: rotate(45deg);

  -ms-transform: rotate(45deg);

  transform: rotate(45deg);
}

.swing {
  -webkit-animation: swing ease-in-out 1s infinite alternate;

  animation: swing ease-in-out 1s infinite alternate;

  -webkit-transform-origin: center -2rem;

  -ms-transform-origin: center -2rem;

  transform-origin: center -2rem;
}

/* Rotate */

.rotate {
  -webkit-animation: rotation 12s infinite linear;

  animation: rotation 12s infinite linear;
}

@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);

    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(359deg);

    transform: rotate(359deg);
  }
}

@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);

    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(359deg);

    transform: rotate(359deg);
  }
}

/* Floating */

.floating {
  -webkit-animation: floating ease-in-out 3s infinite;

  animation: floating ease-in-out 3s infinite;
}

@-webkit-keyframes floating {
  0% {
    -webkit-transform: translate(0, 0px);

    transform: translate(0, 0px);
  }

  50% {
    -webkit-transform: translate(0, 15px);

    transform: translate(0, 15px);
  }

  100% {
    -webkit-transform: translate(0, -0px);

    transform: translate(0, -0px);
  }
}

@keyframes floating {
  0% {
    -webkit-transform: translate(0, 0px);

    transform: translate(0, 0px);
  }

  50% {
    -webkit-transform: translate(0, 15px);

    transform: translate(0, 15px);
  }

  100% {
    -webkit-transform: translate(0, -0px);

    transform: translate(0, -0px);
  }
}

/* Animation Section End */

.brand-link {
  font-family: inherit;

  font-size: 1.75rem;

  font-weight: 700;

  line-height: inherit;

  border: none;

  outline: none;

  color: var(--color-purple);

  text-transform: uppercase;

  text-rendering: optimizeLegibility;
}

.title {
  font-family: inherit;

  text-transform: capitalize;

  text-rendering: optimizeLegibility;
}

.title-medium {
  font-size: 1.5rem;

  font-weight: 700;

  line-height: 1.25;

  margin: 0.5rem 0;

  color: var(--color-black);
}

.nav_hdr {
  -webkit-transition: 0.5s all;

  -o-transition: 0.5s all;

  transition: 0.5s all;

  padding: 5px 0;

  position: relative;
}

.scroll-up .header .nav_hdr {
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 0px -1px,
    rgba(0, 0, 0, 0.06) 0px 2px 0px -1px;

  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 0px -1px,
    rgba(0, 0, 0, 0.06) 0px 2px 0px -1px;

  -webkit-transition: 0.5s all;

  -o-transition: 0.5s all;

  transition: 0.5s all;
}

.scroll-down .header .nav_hdr {
  -webkit-transform: translate3d(0, -100%, 0);

  transform: translate3d(0, -100%, 0);
}

.nav_hdr.shrink {
  position: fixed;

  top: 0;

  left: 0;

  right: 0;

  z-index: 9;

  background-color: #fff;

  -webkit-transition: all 0.5s ease-in-out;

  -o-transition: all 0.5s ease-in-out;

  transition: all 0.5s ease-in-out;
}

.header {
  position: static;

  width: 100%;

  height: auto;

  -webkit-transition: all 0.5s ease-in-out;

  -o-transition: all 0.5s ease-in-out;

  transition: all 0.5s ease-in-out;
}

.header .navigation_bar {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-orient: horizontal;

  -webkit-box-direction: normal;

  -ms-flex-direction: row;

  flex-direction: row;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  width: 100%;

  height: auto;

  margin: 0 auto;

  padding: 1rem;
}

.header .hamburger {
  position: relative;

  display: none;

  cursor: pointer;

  border: none;

  outline: none;

  opacity: 0;

  visibility: hidden;

  background: none;

  -webkit-transform: rotate(0deg);

  -ms-transform: rotate(0deg);

  transform: rotate(0deg);

  -webkit-transition: 0.35s ease-in-out;

  -o-transition: 0.35s ease-in-out;

  transition: 0.35s ease-in-out;
}

.header .menu-inner {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-orient: horizontal;

  -webkit-box-direction: normal;

  -ms-flex-direction: row;

  flex-direction: row;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  gap: 4rem;
}

.header .menu-item {
  padding: 1.25rem 0;

  -webkit-transition: all 0.35s ease-in-out;

  -o-transition: all 0.35s ease-in-out;

  transition: all 0.35s ease-in-out;
}

.header .menu-item.active {
  border-bottom: 3px solid var(--color-purple);

  outline: none;
}

header .menu-item a {
  position: relative;

  border-bottom: 1px solid transparent;
}

header .menu-item a:hover {
  border-bottom: 1px solid red;
}

/* header .menu-item a::after {

  position: absolute;



  content: "";



  border-bottom: 2px solid red;



  width: 0;



  bottom: 0;

  right: 0;

  left: 0;



  -webkit-transition: 0.3s ease all;



  -o-transition: 0.3s ease all;



  transition: 0.3s ease all;

}



header .menu-item a:hover::after {

  width: 100%;

} */

.header .menu-link {
  font-family: inherit;

  font-size: 15px;

  font-weight: 500;

  line-height: inherit;

  color: #021642;

  text-transform: uppercase;

  text-rendering: optimizeLegibility;

  -webkit-transition: all 0.35s ease-in-out;

  -o-transition: all 0.35s ease-in-out;

  transition: all 0.35s ease-in-out;

  border-bottom: 2px solid transparent;
}

.header .menu-link:active,
.header .menu-link:hover {
  border-bottom: 2px solid red;

  outline: none;

  color: red;
}

.outr_header {
  background-color: #fff;
}

.header .logo_outr {
  width: 26rem;
}

/* -- header_btn --- */

.header_btn {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  gap: 10px;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;
}

.header_btn a {
  text-transform: uppercase;
}

.right_nav {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;
}

.top_up_menu {
  margin-left: auto;

  width: -webkit-fit-content;

  width: -moz-fit-content;

  width: fit-content;

  display: flex;

  align-items: center;

  gap: 3rem;
}

.top_up_menu .tp_menu_ul {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
}

.top_up_menu .tp_menu_ul li {
  padding-right: 50px;

  padding-top: 13px;

  padding-bottom: 13px;
}

.top_up_menu .tp_menu_ul li:last-child {
  padding-right: 0;
}

.top_up_menu .tp_menu_ul li a {
  font-weight: 500;

  color: #fff;

  font-size: 15px;

  text-transform: uppercase;
}

.upper_header {
  background-color: #0263d6;
}

.h_phone {
  padding-right: 10px;

  font-size: 20px;
}

.h_phone svg {
  rotate: -45deg;
}

.menu {
  margin-right: 45px;
}

.logo_area a {
  width: 26.1rem;

  display: inline-block;

  height: auto;
}

/* ------- banner img ------  */

.bnr_pic img {
  width: 100%;
}

.bnr_content h1 {
  font-size: 5.4rem;

  font-weight: 800;

  text-transform: uppercase;

  color: #fff;

  letter-spacing: 2px;
}

.bnr_btn a {
  font-weight: 700;
}

.bnr_family {
  position: absolute;

  right: 8%;

  top: 13%;

  width: 59.2rem;
}

/* .bnr_family img {



  -webkit-filter: drop-shadow(0 13px 1mm rgba(0, 0, 0, 0.4));



  filter: drop-shadow(0 13px 1mm rgba(0, 0, 0, 0.4));



} */

/* ---- choose section -----  */

.choose {
  padding-top: 10px;
}

.choose .cmn_hdr {
  text-align: center;
}

.choose .cmn_hdr p {
  width: 64%;

  margin: 20px auto;
}

.choose_logo {
  width: -webkit-fit-content;

  width: -moz-fit-content;

  width: 60px;

  margin: 0 auto 20px;
}

/* ------- covered sec -----  */

.covered {
  background-color: #f2f2f2;
}

.cvrd_hdng {
  text-align: center;
}

.cvrd_hdng .cmn_hdr p {
  width: 60%;

  margin: 2.5rem auto 0;
}

.parent_cvrd_feature {
  background-color: #fff;

  padding: 20px;

  margin-top: 6rem;
}

.inner_cvrd_feature {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  width: 90%;

  margin: 0 auto;
}

.cvrd_box_img {
  width: 6rem;

  height: 6rem;

  margin: 0 auto 15px;
}

.cvrd_box_img img {
  width: 100%;

  height: 100%;

  object-fit: contain;
}

.cvrd_box_cntnt .cmn_hdr {
  text-align: center;

  width: -webkit-fit-content;

  width: -moz-fit-content;

  width: fit-content;
}

.cvrd_box_cntnt .cmn_hdr h3 {
  padding-bottom: 5px;
}

.cvrd_box_cntnt .cmn_hdr h6 {
  font-size: 16px;

  font-weight: 700;
}

/* ---- benifits sec ----  */

.benifits_otr {
  text-align: center;
}

.benifts_sec {
  background: #016eda;
}

.benifts_sec span {
  display: inline-block;

  font-size: 8px;

  color: #fff;

  width: 2%;

  margin-top: 5px;
}

.benifits_hdng {
  margin-bottom: 20px;
}

.benifits_cntnt {
  width: 55%;

  margin: 0 auto;
}

.benifits_hdng .cmn_hdr {
  margin-top: -17px;
}

.benifits_otr {
  width: 70%;

  margin-inline: auto;

  border: 4px solid;

  -o-border-image: url(../images/border_img.png) 1;

  border-image: url(../images/border_img.png) 1;
}

.benifits_cntnt p {
  text-align: center;

  padding-bottom: 2rem;
}

.benifits_parragraph {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  gap: 15px;

  justify-content: center;

  border: 1px solid red;

  padding: 3rem;
}

/* ----- faster section---  */

.faster_hdng {
  text-align: center;
}

.faster_hdng .cmn_hdr {
  width: 66%;

  margin: 0 auto;
}

.faster_box {
  width: 46rem;
}

.faster_hdng .cmn_hdr p {
  color: #323030;

  margin-top: 5px;
}

.faster_cntnt {
  background-color: #0263d6;

  padding: 3rem;

  text-align: center;

  height: 194px;

  overflow: auto;
}

.faster_cntnt .cmn_hdr h3 {
  font-size: 2.5rem;
}

.faster_cntnt .cmn_hdr p {
  width: 71%;

  margin: 0 auto;
}

.parent_faster {
  margin-top: 5.5rem;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;
}

.faster_img {
  overflow: hidden;
}

.faster_img:hover img {
  -webkit-transform: scale(1.2);

  -ms-transform: scale(1.2);

  transform: scale(1.2);
}

/* ---- Plan Section Start ---- */

.pln_sec.cmn_pdding {
  padding-top: 0;

  padding-bottom: 0;
}

.pln_img {
  position: relative;

  width: -webkit-fit-content;

  width: -moz-fit-content;

  width: fit-content;
}

.pln_item {
  width: -webkit-fit-content;

  width: -moz-fit-content;

  width: fit-content;

  margin: auto;
}

.pln_btn {
  text-align: center;

  padding-top: 5rem;
}

.pln_title {
  padding-bottom: 4rem;

  text-align: center;
}

.pln_txt {
  position: absolute;

  top: 50%;

  left: 50%;

  -webkit-transform: translate(-50%, -50%);

  -ms-transform: translate(-50%, -50%);

  transform: translate(-50%, -50%);
}

.pln_txt h3 {
  font-size: 4rem;

  font-family: "Libre Franklin", sans-serif;

  font-weight: 700;

  color: #fff;

  text-transform: uppercase;
}

/* ---- Plan Section End ---- */

/* ---- Experiens Section Start ---- */

.exp_info {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;

  gap: 2rem;
}

.exp_box {
  width: 34rem;

  height: 12.4rem;

  min-height: 13.4rem;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;
}

.exp_title.cmn_hdr h2 {
  text-align: center;

  padding-bottom: 3.5rem;
}

/* ---- Experiens Section End ---- */

/* ---- Learn Section Start ---- */

.lrn_sec {
  background-color: #016eda;
}

.lrn_info {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;
}

.lrn_cntnt {
  padding: 0 5rem;

  margin-inline: auto;

  border: 3rem solid;

  -o-border-image: url(../images/box_img.png) 40;

  border-image: url(../images/box_img.png) 40;
}

.lrn_title.cmn_hdr.wht h2 {
  padding: 2rem 0;

  text-align: center;
}

.lrn_sec .lrn_btn {
  text-align: center;

  margin-bottom: -50px;
}

.lrn_sec .lrn_btn .cmn_btn {
  padding: 1rem 3rem;
}

.lrn_logo {
  margin-top: -7rem;
}

.lrn_sec .lrn_logo img {
  margin: auto;
}

/* ---- Learn Section End ---- */

/* ---- Footer Section Start ---- */

.ftr_sec {
  padding: 5rem 0 7rem;

  background-color: #000;
}

.ftr_info {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -ms-flex-pack: distribute;

  justify-content: space-around;
}

.ftr_logo {
  padding-bottom: 25px;
  width: 300px;
}

.ftr_icn {
  padding-bottom: 2rem;
}

.ftr_icn ul {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  gap: 2rem;
}

.ftr_icn ul li a {
  width: 4.5rem;

  height: 4.5rem;

  background-color: #fff;

  border-radius: 50%;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;

  -webkit-transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;

  border: 2px solid transparent;

  color: #000;

  font-size: 2.5rem;
}

.ftr_icn ul li a:hover {
  color: #fff;

  background-color: transparent;

  border: 2px solid #eb0101;

  -webkit-transform: rotate(360deg);

  -ms-transform: rotate(360deg);

  transform: rotate(360deg);
}

.ftr_box .cmn_hdr.wht h3 {
  text-transform: uppercase;
}

.ftr_copy p {
  font-size: 13px;

  font-weight: 500;

  color: #fff;
}

.ftr_copy p a {
  color: #fff;
}

.ftr_copy p a:hover {
  color: #eb0101;
}

.ftr_list ul {
  line-height: 1.5;
}

.ftr_list ul li a {
  font-size: 15px;

  font-family: "Libre Franklin", sans-serif;

  font-weight: 400;

  color: #fff;

  text-transform: capitalize;
}

.ftr_list ul li a:hover {
  color: #eb0101;
}

.ftr_nws_items p {
  font-size: 14px;

  font-family: "Libre Franklin", sans-serif;

  font-weight: 400;

  color: #fff;

  width: 35rem;

  padding-bottom: 2rem;
}

.ftr_form {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

  -ms-flex-direction: column;

  flex-direction: column;

  width: 31rem;
}

.ftr_form .email_input {
  border: none;

  border-bottom: 1px solid #fff;

  background-color: transparent;

  margin-bottom: 30px;

  color: #fff;
}

.ftr_form .email_lbl {
  font-size: 15px;

  font-family: "Libre Franklin", sans-serif;

  font-weight: 400;

  color: #fff;
}

.ftr_form .cmn_btn {
  color: #fff;

  font-family: "Libre Franklin", sans-serif;

  font-weight: 700;

  letter-spacing: 1px;
}

.ftr_form .email_input {
  padding: 5px 10px;
}

.ftr_form .email_input::-webkit-input-placeholder {
  color: #fff !important;

  opacity: 1;
}

.ftr_form .email_input::-moz-placeholder {
  color: #fff !important;

  opacity: 1;
}

.ftr_form .email_input:-ms-input-placeholder {
  color: #fff !important;

  opacity: 1;
}

.ftr_form .email_input::-ms-input-placeholder {
  color: #fff !important;

  opacity: 1;
}

.ftr_form .email_input::placeholder {
  color: #fff !important;

  opacity: 1;
}

/* ---- Footer Section End ---- */

#btn-back-to-top {
  position: fixed;

  background-color: #eb0101a9;

  color: #fff;

  width: 40px;

  height: 40px;

  font-size: 13px;

  right: 20px;

  bottom: 20px;

  display: -ms-grid;

  display: grid;

  place-items: center;

  border: none;

  transition: 0.5s;

  -webkit-transition: 0.5s;

  -moz-transition: 0.5s;

  -ms-transition: 0.5s;

  -o-transition: 0.5s;

  border-radius: 20px;

  -webkit-border-radius: 20px;

  -moz-border-radius: 20px;

  -ms-border-radius: 20px;

  -o-border-radius: 20px;

  z-index: 22222;

  display: none;
}

#btn-back-to-top:hover,
#btn-back-to-top:focus {
  background-color: #eb0101;

  -webkit-transform: scale(1.1);

  -ms-transform: scale(1.1);

  transform: scale(1.1);
}

/* ---- piya 16.03.2023 ----  */

/* ----- ayan dey 23.03.23 ----  */

.top_menu_phone li a {
  font-weight: 500;

  color: #fff;

  font-size: 15px;

  text-transform: uppercase;
}

.lds-roller {
  display: inline-block;

  position: relative;

  width: 80px;

  height: 80px;
}

.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;

  transform-origin: 40px 40px;
}

.lds-roller div:after {
  content: " ";

  display: block;

  position: absolute;

  width: 7px;

  height: 7px;

  border-radius: 50%;

  background: red;

  margin: -4px 0 0 -4px;
}

.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}

.lds-roller div:nth-child(1):after {
  top: 63px;

  left: 63px;
}

.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}

.lds-roller div:nth-child(2):after {
  top: 68px;

  left: 56px;
}

.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}

.lds-roller div:nth-child(3):after {
  top: 71px;

  left: 48px;
}

.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}

.lds-roller div:nth-child(4):after {
  top: 72px;

  left: 40px;
}

.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}

.lds-roller div:nth-child(5):after {
  top: 71px;

  left: 32px;
}

.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}

.lds-roller div:nth-child(6):after {
  top: 68px;

  left: 24px;
}

.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}

.lds-roller div:nth-child(7):after {
  top: 63px;

  left: 17px;
}

.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}

.lds-roller div:nth-child(8):after {
  top: 56px;

  left: 12px;
}

@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

#pre_Loader {
  background-color: #fefefe;

  height: 100vh;

  width: 100%;

  position: fixed;

  z-index: 2000;

  display: flex;

  justify-content: center;

  align-items: center;
}

.cus_nav_outr.sticky {
  position: fixed;

  top: 0;

  left: 0;

  right: 0;

  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;

  background-color: #fff;

  animation: slide-down 0.7s linear;

  z-index: 99;
}

@-webkit-keyframes slide-down {
  0% {
    opacity: 0;

    transform: translateY(-100%);

    -moz-transform: translateY(-100%);

    -webkit-transform: translateY(-100%);

    -o-transform: translateY(-100%);

    -ms-transform: translateY(-100%);
  }

  100% {
    opacity: 1;

    transform: translateY(0);

    -moz-transform: translateY(0);

    -webkit-transform: translateY(0);

    -o-transform: translateY(0);

    -ms-transform: translateY(0);
  }
}

@keyframes slide-down {
  0% {
    opacity: 0;

    transform: translateY(-100%);

    -moz-transform: translateY(-100%);

    -webkit-transform: translateY(-100%);

    -o-transform: translateY(-100%);

    -ms-transform: translateY(-100%);
  }

  100% {
    opacity: 1;

    transform: translateY(0);

    -moz-transform: translateY(0);

    -webkit-transform: translateY(0);

    -o-transform: translateY(0);

    -ms-transform: translateY(0);
  }
}

.navbar-toggler.close .nav_toggler_open {
  display: none;
}

.navbar-toggler.collapsed.close .nav_toggler_open {
  display: block;
}

.navbar-toggler.close .nav_toggler_close {
  display: block;
}

.navbar-toggler.collapsed.close .nav_toggler_close {
  display: none;
}

.nav_toggler_close {
  display: none;
}

.navbar-toggler span {
  font-size: 25px;

  color: #eb0101;
}

/* ---- ayan dey 23.03.23 ---  */

.tnp-field.tnp-field-button .tnp-submit {
  background-color: #eb0101;

  width: 100%;

  color: #fff;

  text-transform: uppercase;

  font-weight: 700;

  border: 2px solid transparent;
}

.tnp-field.tnp-field-button .tnp-submit:hover {
  border: 2px solid #eb0101;

  background-color: transparent;
}

.tnp-field.tnp-field-email .tnp-email {
  background-color: transparent;

  border-bottom: 1px solid #fff;

  padding: 5px 0;

  color: #fff;
}

.tnp-field.tnp-field-email .tnp-email::placeholder {
  color: #fff;
}

/* --------cover page(5.6.23)-------- */

/* -------shreyasi---- */

.cover-front {
  background-color: #f2f2f2;
}

.cover-front .cover-hdr.cmn_hdr p {
  width: 50%;

  margin: auto;
}

.cover-details {
  margin-top: 60px;

  display: flex;

  align-items: center;

  justify-content: center;

  flex-wrap: wrap;
}

.cover-part {
  border: 1px solid #e90101;

  min-height: 260px;

  display: flex;

  align-items: center;

  justify-content: center;
}

.cvr-img {
  width: 5rem;

  height: 5rem;

  margin: 10px auto;
}

.cvr-img img {
  width: 100%;

  height: 100%;

  object-fit: contain;
}

.cover-outr {
  background-color: #fff;

  padding: 20px;

  width: 22%;

  margin: 10px;

  height: 300px;

  position: relative;
}

.cvr-inr-hvr {
  padding: 16px;

  background-color: #016eda;

  min-height: 222px;

  position: absolute;

  top: 20px;

  left: 20px;

  bottom: 20px;

  right: 20px;

  display: flex;

  align-items: center;

  justify-content: center;
}

.cvr-inr-hvr.cmn_hdr p {
  padding-bottom: 0;

  height: 100%;
}

.cover-outr .cover-part {
  visibility: visible;

  opacity: 1;

  transition: all 0.5s;

  -webkit-transition: all 0.5s;

  -moz-transition: all 0.5s;

  -ms-transition: all 0.5s;

  -o-transition: all 0.5s;
}

.cover-outr:hover .cover-part {
  visibility: hidden;

  opacity: 0;

  transition: all 0.5s;

  -webkit-transition: all 0.5s;

  -moz-transition: all 0.5s;

  -ms-transition: all 0.5s;

  -o-transition: all 0.5s;
}

.cover-outr:hover .cvr-inr-hvr {
  visibility: visible;

  opacity: 1;

  transition: all 0.5s;

  -webkit-transition: all 0.5s;

  -moz-transition: all 0.5s;

  -ms-transition: all 0.5s;

  -o-transition: all 0.5s;

  overflow: auto;

  scrollbar-width: none;
}

.cover-outr .cvr-inr-hvr {
  visibility: hidden;

  opacity: 0;

  transition: all 0.5s;

  -webkit-transition: all 0.5s;

  -moz-transition: all 0.5s;

  -ms-transition: all 0.5s;

  -o-transition: all 0.5s;
}

.qstn-front {
  width: 60%;

  margin: auto;
}

.qstn-dtls {
  margin-top: 50px;
}

/* accordion */

/* accordion-1 */

.accordion-1 {
  position: relative;

  border-bottom: 1px solid #323030;
}

.accordion-1:last-child {
  border-bottom: none;
}

.accordion-1 .head {
  background-color: #ffffff;

  color: #454343;

  padding: 20px;

  cursor: pointer;

  transition: 0.2s ease;

  display: flex;

  justify-content: space-between;

  align-items: center;
}

.accordion-1 .arrow {
  color: #323030;

  font-size: 30px;

  transition: 0.25s ease;

  opacity: 1;
}

.accordion-1 .head.active .arrow {
  opacity: 1;

  color: #fff;
}

.accordion-1 .active {
  background-color: #016eda;

  color: #fff !important;
}

.accordion-1 .arrow-animate {
  transform: rotate(-180deg);

  opacity: 1;
}

.accordion-1 .content {
  background-color: #ffffff;

  display: none;

  padding: 20px 30px;

  color: #333333;
}

.head.active.cmn_hdr h3 {
  padding-bottom: 0;

  color: #fff !important;
}

/* ayan dey 05.06.23  */

.cover-details.protection .cover-outr {
  width: 20%;
}

.cover-front .cover-hdr.prtctn_hdr.cmn_hdr p {
  width: auto;

  /* font-weight: 500;



  font-size: 18px; */
}

.cover-hdr.prtctn_hdr.cmn_hdr h2 {
  /* margin-bottom: 20px; */

  color: #323030;
}

.prtctn_info {
  margin-top: 70px;
}

.prtctn_info.cmn_hdr p {
  width: 33%;

  margin: auto;
}

/* ayon paul */

.plcvrg-sec {
  padding: 4.5rem 0 6.3rem;
}

.plcvrg-inr {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;

  margin-top: 4rem;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;

  height: 100%;
}

.plcvrg-prt {
  background: #f2f2f2;

  width: 30%;
}

.plcvrg-prt-dtls {
  padding: 0 5rem 4.5rem 11rem;
}

.plcvrg-prt-txt {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: start;

  -ms-flex-align: start;

  align-items: flex-start;

  gap: 3rem;

  width: 100%;
}

.plcvrg-prt-img {
  width: 100%;

  overflow: hidden;

  text-align: center;

  padding: 6rem 0;
}

.plcvrg-prt-img img {
  width: auto;

  height: 100%;

  -o-object-fit: contain;

  object-fit: contain;

  margin: auto;
}

.plcvrg-tp {
  padding: 2.5rem 0;

  background: #eb0101;
}

.plcvrg-tp h3 {
  padding-bottom: 0;
}

.plcvrg-inr .plcvrg-prt:nth-child(2) {
  color: #b7b6ba;
}

.plcvrg-inr .plcvrg-prt:first-child {
  color: #78ca04;
}

.plcvrg-inr .plcvrg-prt:first-child .plcvrg-tp

 /* .plcvrg-inr .plcvrg-prt:last-child .plcvrg-tp  */ {
  background-color: #fff;

  pointer-events: none;
}

.plcvrg-inr .plcvrg-prt:first-child .plcvrg-tp h3,
.plcvrg-inr .plcvrg-prt:last-child .plcvrg-tp h3 {
  opacity: 0;

  pointer-events: none;
}

.plcvrg-inr .plcvrg-prt:last-child {
  color: #d5b158;
}

.plcvrg-inr .plcvrg-prt .plcvrg-prt-txt p {
  color: #323030;
}

.plcvrg-inr .plcvrg-prt:nth-child(2) .plcvrg-prt-txt p {
  color: #323030;
}

.plcvrg-btn a {
  width: 25rem;

  padding-block: 1.7rem;
}

.plcvrg-mn-btn a {
  width: 25rem;

  margin-top: 6rem;

  padding-block: 1.7rem;
}

.menu-item.current-menu .menu-link {
  color: #eb0101;
}

.dropdown {
  display: none;
}

.bnr_pic::after {
  content: "";

  position: absolute;

  bottom: 0;

  background-image: url(../images/banner_after.png);

  background-size: 100% 100%;

  background-repeat: no-repeat;

  width: 100%;

  height: 13.4rem;
}

.menu-link.active {
  color: #eb0101;
}

#menu-first-menu {
  width: 28.5rem;

  padding: 0px 8px 0px 8px;
}

#menu-first-menu li {
  padding: 8px 0;
}

#menu-first-menu li a {
  font-size: 11px;
}

/* pabitra31.07.23 */

.fast-imgtxt p {
  font-size: 20px;

  font-family: "Libre Franklin", sans-serif;

  font-weight: 400;

  margin: auto;

  text-align: center;
}

.plnt-lsti img {
  width: 100%;

  height: 100%;
}

.plnt-lsti {
  width: 400px;

  height: 400px;

  margin: auto;

  margin-top: 50px;
}

.bd-cl {
  border: 2px solid #003682;

  border-top: none;
}

.fast-imgtxt {
  padding-top: 18px;
}

/* ayonpalu31.07.23 */

.gt-tch-inr {
  width: 68%;

  margin: auto;
}

.gt-tch-sec {
  padding: 5.3rem 0 7.7rem;

  background: -webkit-gradient(
    linear,
    left top,

    left bottom,

    from(#fff),
    to(#f2f2f2)
  );

  background: -o-linear-gradient(#fff, #f2f2f2);

  background: linear-gradient(#fff, #f2f2f2);
}

.gt-tch-inr .row {
  row-gap: 2.2rem;
}

.gt-tch-inr .form-control {
  border: 1px solid #292929;

  padding: 2.4rem 4.3rem;

  border-radius: 0 !important;

  font-size: 15px;

  color: #202020;

  text-transform: initial;
}

.gt-tch-inr input[type="email"].form-control {
  text-transform: lowercase;
}

.gt-tch-inr .form-control::-webkit-input-placeholder {
  font-size: 15px;

  color: #202020;

  font-weight: 400;

  text-transform: initial;
}

.gt-tch-inr .form-control::-moz-placeholder {
  font-size: 15px;

  color: #202020;

  font-weight: 400;

  text-transform: initial;
}

.gt-tch-inr .form-control:-ms-input-placeholder {
  font-size: 15px;

  color: #202020;

  font-weight: 400;

  text-transform: initial;
}

.gt-tch-inr .form-control::-ms-input-placeholder {
  font-size: 15px;

  color: #202020;

  font-weight: 400;

  text-transform: initial;
}

.gt-tch-inr .form-control::placeholder {
  font-size: 15px;

  color: #202020;

  font-weight: 400;

  text-transform: initial;
}

.gt-tch-inr textarea.form-control {
  height: 11.9rem;

  resize: none;
}

.cntctus_sbbtn {
  font-size: 13px;

  letter-spacing: 1px;

  width: 21.5rem;
}

.gt-tch-hdng {
  padding-bottom: 3.5rem;
}

.cntct-mp-sec iframe {
  height: 54rem;
}

.cntct-tps-prttxt {
  background: #016eda;

  margin-bottom: 3.5rem;

  padding: 2rem;
}

.cntct-tps-prttxt .cntct-tps-mntxt {
  color: #fff;

  font-weight: 700;

  text-transform: capitalize;

  letter-spacing: 1px;

  font-size: 2rem;
}

.cntct-tps-inr {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;

  width: 85%;

  margin: auto;

  margin-top: 4.5rem;
}

.cntct-tps-otrprt {
  width: 22%;

  border: 1.5px solid #292929;

  background: #f2f2f2;
}

.cntct-tps-prtimg {
  width: 6rem;

  height: 5.8rem;

  margin-block: 3rem;

  margin-inline: auto;
}

.cntct-tps-prtimg img {
  width: 100%;

  -o-object-fit: contain;

  object-fit: contain;

  margin: auto;
}

.cntct-tps-hdng p {
  width: 90rem;

  margin: auto;

  color: #323030;
}

.cntct-tps-hdng h2 {
  padding-bottom: 2.2rem;
}

.cntct-tps-sec {
  padding: 6rem 0;
}

.cntct_bnr_txt {
  top: 44%;

  -webkit-transform: translateY(-44%);

  -ms-transform: translateY(-44%);

  transform: translateY(-44%);
}

/* ayon paul start 09.08.2023 */

#pln_pg_ppup {
  position: fixed;

  display: none;

  top: 50%;
}

.pln_ppup_otr {
  position: relative;
}

#pln_pg_ppup .modal-dialog {
  max-width: 100rem;
}

#pln_pg_ppup .modal-content {
  border: 2px solid #003682;
}

#pln_ppup_cls {
  color: #003682;

  background-size: 2rem;

  opacity: 1;

  filter: invert(1) brightness(100);
}

#pln_pg_ppup .modal-header {
  padding: 2rem;

  background: #eb0101;

  border-bottom: 2px solid #003682;
}

#pln_pg_ppup .modal-body {
  padding: 2rem;
}

#pln_pg_ppup .modal-title {
  padding-bottom: 0;
}

#pln_pg_ppup .modal-body p {
  font-size: 2rem;

  font-weight: 600;

  color: #003682;

  word-spacing: 3px;

  line-height: 1.5;
}

.cvr-inr-hvr::-webkit-scrollbar {
  display: none;
}

.bnr_content h1 {
  font-size: 8.4rem;
}

/* ayan dey 22.08.23  */

.benifits_otr {
  position: relative;
}

.benifitsSwiper .swiper-slide {
  padding: 12px 0;
}

.benifts_sec .swiper-button-prev,
.benifts_sec .swiper-button-next {
  color: #eb0101;
}

.benifitsSwiper {
  padding-bottom: 15px;
}

.benifits_btn {
  margin: 30px 0 -29px 0;
}

/* ayan dey 07.09.23  */

.plcvrg-prt:nth-child(2) {
  border: 2px solid #003682;

  border-top: none;
}

.plcvrg-prt {
  position: relative;

  padding-bottom: 60px;
}

.plcvrg-btn {
  position: absolute;

  bottom: 20px;

  left: 50%;

  transform: translateX(-50%);
}

/* about sec ayan dey 14.09.23  */

.parent_aboutsec {
  display: flex;

  margin-top: 6rem;
}

.banner_sec.abt_bnr .bnr_content {
  color: #fff;

  font-size: 2.2rem;

  letter-spacing: 2px;
}

.about_sec h2 {
  margin-bottom: 2.4rem;
}

.left_pas {
  width: 50%;
}

.right_pas {
  background-color: #016eda;

  color: #f2f2f2;

  width: 50%;

  display: flex;

  align-items: center;

  justify-content: center;
}

.right_pas_cntnt {
  text-align: center;
}

.right_pas_cntnt.cmn_hdr h3 {
  font-size: 2.4rem;
}

/* ayan dey 11.10.23  */

.cover-outr:nth-child(3) .cvr-img {
  margin-top: 40px;
}

/* Piya(25.10.23) */

.bnr_content {
  filter: drop-shadow(2px 4px 5px black);
}

.cvr-inr-hvr.cmn_hdr p {
  display: flex;
}

.wpcf7-spinner {
  display: none;
}

#ctct-form-wrapper-0 {
  margin-top: -30px;
}

.button.ctct-button {
  font-size: 15px !important;

  color: #000;
}

.button.ctct-button:hover {
  color: #eb0101;
}

.ctct-form-field input {
  height: 50px;

  width: 100%;

  border: 1px solid #000;

  margin: 10px 0 15px;

  padding-left: 10px;
}

.ctct-label-top {
  text-align: left;

  font-size: 15px;
}

.ctct-address {
  text-align: left;
}

.ctct-textarea {
  width: 100%;

  height: 116px;

  margin: 10px 0;
}

.ctct-textarea-warning-label {
  font-size: 13px;

  padding-left: 10px;

  padding-top: 10px;
}

.ctct-form-field.ctct-form-field-submit input {
  text-align: center;
}

.ctct-form-field.ctct-form-field-submit input:hover {
  color: #eb0101;

  border: 2px solid #eb0101;

  background-color: transparent;
}

.ctct-textarea:focus {
  border: 1px solid #000;
}

.exp_box:nth-child(2) .exp_img {
  width: 40%;
}

.ctct-form-wrapper .ctct-input-container label {
  font-size: 1.8rem !important;
}

/* moumi 18.9.24 */

.top_up_menu.landing .top_menu_phone {
  padding-block: 10px;
}

.landing_topp {
  display: flex;

  justify-content: space-between;

  align-items: center;
}

.execut {
  display: flex;

  gap: 18px;

  align-items: center;
}

.execut h5 {
  font-family: "Poppins", sans-serif;

  font-size: 18px;

  font-weight: 600;

  color: #282828;
}

.execut h6 {
  font-family: "Poppins", sans-serif;

  font-size: 16px;

  font-weight: 400;

  color: #282828;
}

.execut h3 {
  font-family: "Poppins", sans-serif;

  font-size: 20px;

  font-weight: 700;

  color: #282828;

  margin-top: 5px;
}

.banner_sec.landing .bnr_content h1 {
  font-size: 5.4rem;

  font-weight: 900;

  font-family: "Poppins", sans-serif;
}

.banner_sec.landing .bnr_content {
  filter: drop-shadow(7px 6px 7px #a69a9a);
}

.choose.landing {
  margin-top: 20px;
}

.choose.landing .cmn_hdr p {
  width: 75%;
}

.plcvrg-sec.landing .plcvrg-mn-btn a {
  width: auto;
}

.plcvrg-sec.landing .plcvrg-prt:nth-child(2) {
  border: 0;

  background-color: #f1f1f1;
}

.plcvrg-sec.landing .plcvrg-prt {
  width: 20%;

  background-color: #fbfbfb;
}

.plcvrg-sec.landing .plcvrg-prt-img img {
  width: 70%;
}

.plcvrg-sec.landing .plcvrg-prt-dtls {
  padding: 0 2rem;
}

.plcvrg-sec.landing .plcvrg-prt.blue {
  background-color: #005fad;

  padding: 10px;
}

.plcvrg-inr .plcvrg-prt.blue .plcvrg-tp:last-child {
  background-color: #eb0101;

  color: #fff;

  opacity: 1;
}

.plcvrg-sec.landing .plcvrg-prt.blue {
  width: 36%;
}

.plcvrg-inr .plcvrg-prt.blue:last-child .plcvrg-tp h3 {
  color: #fff;

  opacity: 1;

  text-transform: uppercase;
}

.blue_plv.border {
  border: 1px solid #337fbd !important;

  padding: 5px 10px;
}

.blue_plv {
  padding: 10px;
}

.rRow {
  display: flex;

  justify-content: space-between;

  width: 100%;

  margin-block: 5px;
}

.rRow label {
  color: #fff;

  width: 49%;

  border-bottom: 1px solid #337fbd !important;

  padding-bottom: 5px;

  font-size: 16px;

  font-family: "Poppins", sans-serif;

  display: block;
}

.rRow label strong {
  display: block;
}

.plcvrg-sec.landing .plcvrg-prt:nth-child(3) .plcvrg-tp {
  background-color: #fff;

  pointer-events: none;
}

.plcvrg-sec.landing .plcvrg-prt:nth-child(3) .plcvrg-prt-txt span {
  color: #d9b865;
}

.plcvrg-sec.landing .plcvrg-prt-txt {
  gap: 15px;
}

.rRow.lastt label {
  border-bottom: none !important;
}

.blue_plv.border .rRow label {
  border-bottom: 0 !important;

  font-size: 14px;
}

.blue_plv.border .rRow label strong {
  font-size: 15px;
}

.rRow.lastt {
  margin-bottom: 0;
}

.blue_btn {
  padding: 10px;

  margin-block: 5px;
}

.blue_btn h6,
.blue_btn h6 sup {
  color: #fff;

  font-size: 16px;

  font-family: "Poppins", sans-serif;

  font-weight: 400;
}

.blue_btn h6 {
  margin-bottom: 10px;
}

.plcvrg-sec.landing .plcvrg-tp {
  padding: 1.5rem 0;

  letter-spacing: 1px;
}

.reach_to_img img {
  width: 100%;

  height: 100%;
}

.foRM {
  width: 100%;

  border-bottom: 1px solid #ccc;

  padding-bottom: 30px;
}

.main_rMain_row {
  display: flex;

  justify-content: space-between;

  margin-bottom: 13px;
}

.for_r {
  display: flex;

  flex-direction: column;

  width: 49%;

  text-align: left;
}

.for_r label {
  font-size: 16px;

  font-family: "Poppins", sans-serif;

  font-weight: 400;

  padding: 0 0 7px 15px;
}

.for_r input {
  font-size: 16px;

  font-family: "Poppins", sans-serif;

  font-weight: 400;

  background-color: #f1f1f1;

  padding: 10px 15px;

  border: 0;

  outline: none;

  color: #606060;
}

.for_r input::placeholder {
  font-size: 16px;
}

.main_rMain_row.last .for_r {
  width: 100%;
}

.main_rMain_row.last.check .for_r {
  width: 100%;

  flex-direction: row;

  align-items: baseline;
}

.main_rMain_row.last.check .for_r label {
  color: #606060;
}

.land_btn .cmn_btn {
  width: 40rem;

  margin: auto;

  display: flex;

  align-items: center;

  justify-content: center;

  letter-spacing: 1.2px;
}

p.formm {
  font-family: "Poppins", sans-serif;

  font-weight: 400;

  letter-spacing: 1.2px;

  color: #606060;
}

p.formm a {
  color: #77aad3;
}

/* .ex_img img{

  width: 9.2rem;

  height: 8.9rem;

} */

.land.cus_nav_outr {
  padding: 13px 0px;

  background: #fff;
}

.ne_d {
  display: flex;

  justify-content: space-between;

  width: 55%;

  align-items: center;
}

.landing_topp .logo_area {
  width: 45%;
}

#pln_pg_mrbtn br {
  display: none;
}
/* shreyasi(27.9) */
.bnr_ordr_img {
  background-color: #fff;
  border-top: 6px solid #016dd9;
  padding: 10px 15px 20px;
  position: absolute;
  top: 33%;
  right: 180px;
  text-align: center;
}
.bnr_ordr_img .ordr_btn {
  text-align: center;
}
.ordr_btn:last-child .cmn_btn {
  padding-inline: 35px;
}
/* .rch_logo {
  width: 150px;
  height: 150px;
} */
.reach_to_join_sec {
  position: relative;
}
.reach_logo_dtl {
  background-color: #005fad;
  padding: 15px;
  display: flex;
  align-items: center;
  gap: 30px;
  /* width: 60%; */
  margin: 30px auto;
  /* position: absolute;
  bottom: 120px;
  left: 0;
  right: 0;
  margin: auto; */
}
/* .rch_text.cmn_hdr.wht p {
  width: 750px;
} */
.rch_logo {
  background-color: #fff;
  padding: 10px;
  width: 10%;
}
/* m 28.9.24 */
.ordr_btn:nth-child(2) {
  width: 237px;
}
